Skip to content

[3.19] main/openssl: security upgrade to 3.1.6

J0WI requested to merge J0WI/aports:3.19_CVE-2024-4741 into 3.19-stable

Merge request reports